## rabbitvcs 0.13.1

=== debian/changelog ===
rabbitvcs (0.13.1-2) unstable; urgency=low

  * Team upload
  * debian/control
    - added python-gnome2 to Depends of rabbitvcs-nautilus; Closes: #610473

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Thu, 20 Jan 2011 00:50:44 +0100

rabbitvcs (0.13.1-1) unstable; urgency=low

  * Replaced multiple tarballs with single tarball plus split-out binary
    packages.
  * Again closes: #469181.

 -- Jason Heeris <jason.heeris@gmail.com>  Fri, 02 Apr 2010 17:03:15 +0800
