=== debian/control ===
Source: rabbitvcs
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 7),
               python (>= 2.5.2)
Build-Depends-Indep: python-support (>= 0.5.3),
                     pkg-config (>= 0.20)
Standards-Version: 3.8.4
XS-Python-Version: >= 2.5
Homepage: http://www.rabbitvcs.org

Package: rabbitvcs-core
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-gtk2 (>= 2.12.1),
         python-glade2 (>= 2.12.1),
         python-gobject (>= 2.14.1),
         python-svn (>= 1.5.2),
         python-dbus (>= 0.82.4),
         python-configobj (>= 4.4.0),
         subversion (>= 1.4.6),
         meld (>=1.1.2), 
         ipython (>=0.7.1),
         hicolor-icon-theme (>= 0.10-2)
Conflicts: nautilussvn, rabbitvcs
Replaces: nautilussvn
Description: Easy version control
 RabbitVCS is a set of graphical tools written to provide simple and
 straightforward access to the version control systems you use. There are
 extensions for Nautilus, Thunar and GEdit, and a simple command-line interface.
 .
 RabbitVCS currently only supports Subversion.

Package: rabbitvcs-cli
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         rabbitvcs-core (>= 0.13.1)
Description: Command line interface for RabbitVCS
 RabbitVCS is a set of graphical tools written to provide simple and
 straightforward access to the version control systems you use. This is the
 command-line interface.

Package: rabbitvcs-gedit
Architecture: all
Depends: ${misc:Depends},
         gedit,
         rabbitvcs-core (>= 0.13.1)
Description: Gedit extension for RabbitVCS
 RabbitVCS is a set of graphical tools written to provide simple and
 straightforward access to the version control systems you use. This is the
 extension for gedit text editor.

Package: rabbitvcs-nautilus
Architecture: all
Depends: ${misc:Depends},
         nautilus,
         python-gnome2,
         python-nautilus (>= 0.5.0),
         rabbitvcs-core (>= 0.13.1)
Description: Nautilus extension for RabbitVCS
 RabbitVCS is a set of graphical tools written to provide simple and
 straightforward access to the version control systems you use. This is the
 extension for the Nautilus file manager.
