=== debian/watch ===
version=3
http://code.google.com/p/rabbitvcs/downloads/list\
 http://rabbitvcs.googlecode.com/files/rabbitvcs-(.*).tar.gz
