## rabbitvcs 0.15.0.5

=== debian/changelog ===
rabbitvcs (0.15.0.5-3) unstable; urgency=low

  * Team upload.
  * Upload to unstable targeted for wheezy.

 -- Arthur de Jong <adejong@debian.org>  Thu, 09 Aug 2012 11:43:56 +0200

rabbitvcs (0.15.0.5-2) experimental; urgency=low

  * Team upload.
  * Add 60_support_subversion_1.7.patch from upstream that adds support
    for Subversion 1.7 working copies.

 -- Arthur de Jong <adejong@debian.org>  Mon, 23 Jul 2012 21:32:41 +0200

rabbitvcs (0.15.0.5-1) unstable; urgency=low

  * Team upload.

  [ Arthur de Jong ]
  * New upstream release (Closes: #618934) (LP: #741562, #952719):
    - Includes new client for Nautilus 3 (Closes: #633113, #644690, #647999)
      (LP: #876514).
    - Fix a problem with rename a file (Closes: #585859).
    - Allows entering repository URL when starting the browser
      (Closes: #619644).
  * Cherry-pick upstream change that implements a gedit 3 plugin and update
    packaging according to new directory layout (closes: #635123).
  * Update package descriptions to match upstream's (Closes: #580716)
    (LP: #748304).
  * Drop dependency on glade (not used in 0.15).
  * Add missing dependency on python-simplejson (LP: #769742)
  * Have rabbitvcs-nautilus Conflicts/Replaces rabbitvcs-nautilus3 to
    ensure smooth upgrades for people running upstream provided packages.
  * Update debian/copyright and switch to latest machine-readable format.
  * Move packaging to Python Applications Packaging Team repository,
    updating maintainer and Vcs-* fields.
  * Switch to using dh_python2.
  * Change package section to vcs (Closes: #626809).
  * Bump Standards-Version to 3.9.3.

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ Sameer Rahmani ]
  * watch file fixed.

 -- Arthur de Jong <adejong@debian.org>  Wed, 21 Mar 2012 23:09:27 +0100
