=== debian/control ===
Source: rabbitvcs
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Section: vcs
Priority: optional
Build-Depends: debhelper (>= 7),
               python (>= 2.6.6-3~)
Build-Depends-Indep: pkg-config (>= 0.20)
Standards-Version: 3.9.3
X-Python-Version: >= 2.5
Homepage: http://www.rabbitvcs.org
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/rabbitvcs/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/rabbitvcs/trunk/

Package: rabbitvcs-core
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-gtk2 (>= 2.12.1),
         python-gobject (>= 2.14.1),
         python-svn (>= 1.5.2),
         python-dbus (>= 0.82.4),
         python-configobj (>= 4.4.0),
         subversion (>= 1.4.6),
         meld (>=1.1.2),
         ipython (>=0.7.1),
         hicolor-icon-theme (>= 0.10-2),
         python-dulwich,
         python-simplejson
Conflicts: nautilussvn, rabbitvcs
Replaces: nautilussvn
Description: Easy version control
 RabbitVCS is a set of graphical tools written to provide simple and
 straightforward access to the version control systems SVN (Subversion)
 and Git. There are extensions for Nautilus and gedit, and a simple
 command-line interface.

Package: rabbitvcs-cli
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         rabbitvcs-core (>= 0.15)
Description: Command line interface for RabbitVCS
 RabbitVCS is a set of graphical tools written to provide simple and
 straightforward access to the version control systems SVN (Subversion)
 and Git. This is the command-line interface.

Package: rabbitvcs-gedit
Architecture: all
Depends: ${misc:Depends},
         gedit,
         rabbitvcs-core (>= 0.15)
Description: Gedit extension for RabbitVCS
 RabbitVCS is a set of graphical tools written to provide simple and
 straightforward access to the version control systems SVN (Subversion)
 and Git. This is the extension for gedit text editor.

Package: rabbitvcs-nautilus
Conflicts: rabbitvcs-nautilus3
Replaces: rabbitvcs-nautilus3
Architecture: all
Depends: ${misc:Depends},
         nautilus (>= 3~),
         python-nautilus (>= 1.0~),
         python-gobject (>= 2.28.2~),
         rabbitvcs-core (>= 0.15)
Description: Nautilus extension for RabbitVCS
 RabbitVCS is a set of graphical tools written to provide simple and
 straightforward access to the version control systems SVN (Subversion)
 and Git. This is the extension for the Nautilus file manager.
