## rabbitvcs 0.15.2

=== debian/changelog ===
rabbitvcs (0.15.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - Issue 187: Drop-down list of pre-defined properties in the property
      dialog
    - Issue 261: RabbitVCS incompatible with TortoiseHg
    - Issue 562: 'Refresh Status' does not work
    - Issue 585: Fix "Browser can not handle path with non-English name"
    - Issue 586: Fixed "Browser can not handle path with non-English name"
    - Issue 605: Log window Forward button does not work for me
    - Issue 628: (Sub)directories with a white space are not correctly
      managed (closes: #665193)
    - Issue 716: Unicode regression from (Sub)directories with a white
      space are not correctly managed
    - Fixed commit ID not being reported when committing to a git repository.
  * Bump python-svn dependency (upstream issue 564).
  * Make dependency on python-dulwich versioned (upstream issue 579).
  * Drop 50_fix_gedit3_plugin.patch and 60_support_subversion_1.7.patch
    patches which were part of 0.15.1.
  * Update debian/copyright.

 -- Arthur de Jong <adejong@debian.org>  Mon, 19 Nov 2012 23:39:17 +0100
