=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
          ${python:Depends},
          python-gtk2 (>= 2.12.1),
          python-gobject (>= 2.14.1),
-         python-svn (>= 1.5.2),
+         python-svn (>= 1.7.2),
          python-dbus (>= 0.82.4),
          python-configobj (>= 4.4.0),
          subversion (>= 1.4.6),
