=== debian/watch ===
version=3
http://code.google.com/p/rabbitvcs/downloads/list?can=1 .*/rabbitvcs-(\d[\d\.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
