## rabbitvcs 0.15.3

=== debian/changelog ===
rabbitvcs (0.15.3-1) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Jackson Doak ]
  * New upstream release. Closes: #707775
  * Bump standards-version to 3.9.5

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 23 Feb 2014 12:30:43 +1100
