=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 7),
                python (>= 2.6.6-3~)
 Build-Depends-Indep: pkg-config (>= 0.20)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.5
 Homepage: http://www.rabbitvcs.org
-Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/rabbitvcs/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/rabbitvcs/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/rabbitvcs/trunk/
 
 Package: rabbitvcs-core
