## rabbitvcs 0.16

=== debian/changelog ===
rabbitvcs (0.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #740530)
  * Update watch file.
  * Bump standards-version to 3.9.6.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 05 Oct 2014 02:12:34 -0700
