=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7),
                python (>= 2.6.6-3~)
 Build-Depends-Indep: pkg-config (>= 0.20)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 Homepage: http://www.rabbitvcs.org
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/rabbitvcs/trunk/
