## rabbitvcs 0.17.1

=== debian/changelog ===
rabbitvcs (0.17.1-2) unstable; urgency=medium

  * Upload to Unstable

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 01 Aug 2019 21:07:28 +0530

rabbitvcs (0.17.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field

  [ Ritesh Raj Sarraf ]
  * New upstream version 0.17.1 (Closes: #882241, #909187)
  * Bump debhelper dependency to 9
  * Add dh-python to build depends
  * Add rabbitvcs-thunar plugin (Closes: #664970)
  * Refresh patch 99_setup.py.patch
  * Drop patch fix-817231.patch. Not relevant anymore
  * Add myself as the maintainer (Closes: #892412)
  * Set upstream site to github hosted one

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 04 Jul 2019 20:37:18 +0530

rabbitvcs (0.16-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "All files in home folder removed" Applied upstream fix as patch (Closes: #817231)

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sun, 28 Aug 2016 07:34:26 +0100
