=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: rabbitvcs
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>
+Uploaders: Ritesh Raj Sarraf <rrs@debian.org>
 Section: vcs
 Priority: optional
-Build-Depends: debhelper (>= 7),
-               python (>= 2.6.6-3~)
+Build-Depends: debhelper (>= 9),
+               python (>= 2.6.6-3~),
+               dh-python
 Build-Depends-Indep: pkg-config (>= 0.20)
 Standards-Version: 3.9.6
-X-Python-Version: >= 2.5
 Homepage: http://www.rabbitvcs.org
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/rabbitvcs/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/rabbitvcs/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/applications/rabbitvcs.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/rabbitvcs
 
 Package: rabbitvcs-core
 Architecture: all
@@ -55,6 +55,16 @@
  straightforward access to the version control systems SVN (Subversion)
  and Git. This is the extension for gedit text editor.
 
+Package: rabbitvcs-thunar
+Architecture: all
+Depends: ${misc:Depends},
+         thunarx-python,
+         rabbitvcs-core (>= 0.15)
+Description: Gedit extension for RabbitVCS
+ RabbitVCS is a set of graphical tools written to provide simple and
+ straightforward access to the version control systems SVN (Subversion)
+ and Git. This is the extension for thunar file manager
+
 Package: rabbitvcs-nautilus
 Conflicts: rabbitvcs-nautilus3
 Replaces: rabbitvcs-nautilus3
