## rabbitvcs 0.18

=== debian/changelog ===
rabbitvcs (0.18-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends-Indep: Drop versioned constraint on pkg-config.
    + rabbitvcs-core: Drop versioned constraint on hicolor-icon-theme, ipython3,
      meld and subversion in Depends.
    + rabbitvcs-cli: Drop versioned constraint on rabbitvcs-core in Depends.
    + rabbitvcs-gedit: Drop versioned constraint on rabbitvcs-core in Depends.
    + rabbitvcs-thunar: Drop versioned constraint on rabbitvcs-core in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 20:04:02 +0100

rabbitvcs (0.18-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 02:52:02 +0100

rabbitvcs (0.18-4) unstable; urgency=medium

  * Team upload
  * Drop Nautilus extension since it uses GTK3 but Nautilus 43 uses GTK4

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 01 Sep 2022 08:53:08 -0400

rabbitvcs (0.18-3) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 23:25:43 -0400

rabbitvcs (0.18-2) unstable; urgency=medium

  * Demote thunarx-python to Recommends (Closes: #955346)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 31 Mar 2020 21:14:52 +0530

rabbitvcs (0.18-1) unstable; urgency=medium

  * New upstream version 0.18
  * Switch to python 3 (Closes: #938327)
  * Specify pybuild build system
  * Disable auto test invcation, temporarily
  * Drop patch 99_setyup.py.patch
  * Update plugin path for Nautilus
  * Update debian/control

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 25 Mar 2020 19:12:00 +0530

rabbitvcs (0.17.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Ritesh Raj Sarraf ]
  * Fix short description for package rabbitvcs-thunar.
    Thanks to Daniele Forsi (Closes: #935423)
  * Add dependency on python-tk.
    Thanks to Age Bosma (Closes: #939396)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 04 Sep 2019 19:33:42 +0530
