=== debian/control ===
Source: rabbitvcs
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ritesh Raj Sarraf <rrs@debian.org>
Section: vcs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-all,
	       python3-configobj,
               dh-python,
               gtk-update-icon-cache
Build-Depends-Indep: pkg-config
Standards-Version: 4.6.1
Homepage: http://www.rabbitvcs.org
Vcs-Git: https://salsa.debian.org/python-team/packages/rabbitvcs.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/rabbitvcs

Package: rabbitvcs-core
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-svn,
         python3-dbus,
         python3-configobj,
         subversion,
         meld,
         ipython3,
         hicolor-icon-theme,
         python3-dulwich,
         python3-tk,
         python3-simplejson
Conflicts: nautilussvn, rabbitvcs
Replaces: nautilussvn
Description: Easy version control
 RabbitVCS is a set of graphical tools written to provide simple and
 straightforward access to the version control systems SVN (Subversion)
 and Git. There are extensions for Nautilus and gedit, and a simple
 command-line interface.

Package: rabbitvcs-cli
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         rabbitvcs-core
Description: Command line interface for RabbitVCS
 RabbitVCS is a set of graphical tools written to provide simple and
 straightforward access to the version control systems SVN (Subversion)
 and Git. This is the command-line interface.

Package: rabbitvcs-gedit
Architecture: all
Depends: ${misc:Depends},
         gedit,
         rabbitvcs-core
Description: Gedit extension for RabbitVCS
 RabbitVCS is a set of graphical tools written to provide simple and
 straightforward access to the version control systems SVN (Subversion)
 and Git. This is the extension for gedit text editor.

Package: rabbitvcs-thunar
Architecture: all
Depends: ${misc:Depends},
         rabbitvcs-core
Recommends: thunarx-python
Description: Thunar extension for RabbitVCS
 RabbitVCS is a set of graphical tools written to provide simple and
 straightforward access to the version control systems SVN (Subversion)
 and Git. This is the extension for thunar file manager

#Package: rabbitvcs-nautilus
#Conflicts: rabbitvcs-nautilus3
#Replaces: rabbitvcs-nautilus3
#Architecture: all
#Depends: ${misc:Depends},
#         nautilus (>= 3~),
#         python3-nautilus (>= 1.0~),
#         rabbitvcs-core (>= 0.15)
#Description: Nautilus extension for RabbitVCS
# RabbitVCS is a set of graphical tools written to provide simple and
# straightforward access to the version control systems SVN (Subversion)
# and Git. This is the extension for the Nautilus file manager.
