=== debian/watch ===
version=4
https://github.com/rabbitvcs/rabbitvcs/tags .*/v?(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
