## rabbitvcs 0.19

=== debian/changelog ===
rabbitvcs (0.19-4) unstable; urgency=medium

  * Add superficial autopkgtest
  * Add missing dependency python3-six to rabbitvcs-core
  * Fix the call to 'gio trash' (Closes: #969772)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 10 Feb 2025 22:39:04 +0100

rabbitvcs (0.19-3) unstable; urgency=medium

  [ Alexandre Detiste ]
  * remove dependency on python3-simplejson

  [ Ritesh Raj Sarraf ]
  * Add runtime dependency for thunar and nautilus plugins (Closes: #1065002)
  * Add Dylan Aïssi to Uploaders

  [ Dylan Aïssi ]
  * Remove ipython3 from Build-Deps (Closes: #636471)
  * Switch to pkgconf in Build-Deps
  * Add Rules-Requires-Root: no
  * Standards-Version: 4.7.0 (no changes required)
  * Drop superfluous stanzas in debian/copyright
  * Drop unused paragraphs in debian/copyright


 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 10 Sep 2024 15:54:46 +0530

rabbitvcs (0.19-2) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Jul 2023 18:15:49 -0400

rabbitvcs (0.19-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Build-Depend on python3-setuptools
  * Restore rabbitvcs-nautilus package now that the extension
    has been ported to Nautilus >= 43
  * Bump minimum nautilus & python3-nautilus dependencies
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Jul 2023 15:08:55 -0400
