=== debian/control ===
Source: rabbitvcs
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Dylan Aïssi <daissi@debian.org>
Section: vcs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               gtk-update-icon-cache,
               python3-all,
               python3-configobj,
               python3-setuptools
Build-Depends-Indep: pkgconf
Standards-Version: 4.7.0
Homepage: http://www.rabbitvcs.org
Vcs-Git: https://salsa.debian.org/python-team/packages/rabbitvcs.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/rabbitvcs
Rules-Requires-Root: no

Package: rabbitvcs-core
Architecture: all
Depends: hicolor-icon-theme,
         meld,
         python3-configobj,
         python3-dbus,
         python3-dulwich,
         python3-six,
         python3-svn,
         python3-tk,
         subversion,
         ${misc:Depends},
         ${python3:Depends}
Conflicts: nautilussvn, rabbitvcs
Replaces: nautilussvn
Description: Easy version control
 RabbitVCS is a set of graphical tools written to provide simple and
 straightforward access to the version control systems SVN (Subversion)
 and Git. There are extensions for Nautilus and gedit, and a simple
 command-line interface.

Package: rabbitvcs-cli
Architecture: all
Depends: rabbitvcs-core, ${misc:Depends}, ${python3:Depends}
Description: Command line interface for RabbitVCS
 RabbitVCS is a set of graphical tools written to provide simple and
 straightforward access to the version control systems SVN (Subversion)
 and Git. This is the command-line interface.

Package: rabbitvcs-gedit
Architecture: all
Depends: gedit, rabbitvcs-core, ${misc:Depends}
Description: Gedit extension for RabbitVCS
 RabbitVCS is a set of graphical tools written to provide simple and
 straightforward access to the version control systems SVN (Subversion)
 and Git. This is the extension for gedit text editor.

Package: rabbitvcs-thunar
Architecture: all
Depends: gir1.2-thunarx-3.0, rabbitvcs-core, ${misc:Depends}
Recommends: thunarx-python
Description: Thunar extension for RabbitVCS
 RabbitVCS is a set of graphical tools written to provide simple and
 straightforward access to the version control systems SVN (Subversion)
 and Git. This is the extension for thunar file manager

Package: rabbitvcs-nautilus
Architecture: all
Depends: gir1.2-gtk-4.0,
         nautilus (>= 43),
         python3-nautilus (>= 4),
         rabbitvcs-core (>= 0.15),
         ${misc:Depends}
Description: Nautilus extension for RabbitVCS
 RabbitVCS is a set of graphical tools written to provide simple and
 straightforward access to the version control systems SVN (Subversion)
 and Git. This is the extension for the Nautilus file manager.
