=== debian/tests/control ===
Test-Command: rabbitvcs about
Depends: @
Restrictions: superficial
